Error
A valid request URL is required to generate request examples{
"records": [
{
"_id": "<string>",
"cancelledAt": "<string>",
"createdAt": "<string>",
"failedCount": 123,
"from": "<string>",
"name": "<string>",
"previewImageUrl": "<string>",
"previewText": "<string>",
"scheduledAt": "<string>",
"sentCount": 123,
"stats": {
"clicks": {
"rate": 15.75,
"unique": 145
},
"delivered": 599,
"opens": {
"rate": 25.35,
"unique": 255
},
"sent": 650
},
"status": "<string>",
"subStatus": null,
"subject": "<string>",
"totalRecipients": 123,
"updatedAt": "<string>"
}
],
"total": 123
}email-campaign
Get all campaigns
GET
/
api
/
email
/
campaign
Error
A valid request URL is required to generate request examples{
"records": [
{
"_id": "<string>",
"cancelledAt": "<string>",
"createdAt": "<string>",
"failedCount": 123,
"from": "<string>",
"name": "<string>",
"previewImageUrl": "<string>",
"previewText": "<string>",
"scheduledAt": "<string>",
"sentCount": 123,
"stats": {
"clicks": {
"rate": 15.75,
"unique": 145
},
"delivered": 599,
"opens": {
"rate": 25.35,
"unique": 255
},
"sent": 650
},
"status": "<string>",
"subStatus": null,
"subject": "<string>",
"totalRecipients": 123,
"updatedAt": "<string>"
}
],
"total": 123
}Authorizations
API key authentication
Query Parameters
page number
Required range:
x >= 1page size
Required range:
x >= 1Available options:
scheduled, sent, draft, sending, paused, failed, cancelled Sorting parameter with the format 'field:direction'. Supported fields: name, createdAt, updatedAt, scheduledAt.
Pattern:
^[a-zA-Z0-9_]+:(asc|desc)$A string used to filter the search results. The maximum length is 50 characters.
Maximum string length:
50